Backup-Exec-MIB
92 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1302 | Nodeveritassoftware | |||
| 1.3.6.1.4.1.1302.1 | NodebackupExecNetWare | |||
| 1.3.6.1.4.1.1302.1.1 | Nodeblockingerrormsg | An error occurred that prevents 1 or more sessions from processing jobs. | ||
| 1.3.6.1.4.1.1302.1.1 | Scalarmessageobject | read-only | mandatory | Buffer for text that the traps send to explain why the trap occurred. |
| 1.3.6.1.4.1.1302.1.2 | Nodeerrormessage | An error occurred, but the session can continue to process jobs. | ||
| 1.3.6.1.4.1.1302.1.3 | Nodeblockingmessage | An event occurred that prevents 1 or more sessions from processing jobs. | ||
| 1.3.6.1.4.1.1302.1.4 | Nodewarningmessage | An event occurred that prevents a particular job from running, but does not prevent the session from processing jobs. | ||
| 1.3.6.1.4.1.1302.1.5 | Nodeinformationmessage | Information on normal events. | ||
| 1.3.6.1.4.1.1302.3 | Nodeproducts | |||
| 1.3.6.1.4.1.1302.3.1 | Nodebackupexec | |||
| 1.3.6.1.4.1.1302.3.1.1 | Nodebeconfig | |||
| 1.3.6.1.4.1.1302.3.1.1.9 | NodebackupExecNTGeneral | |||
| 1.3.6.1.4.1.1302.3.1.1.9.1 | NodebeNTLoaded | The application has started. | ||
| 1.3.6.1.4.1.1302.3.1.1.9.2 | NodebeNTUnloaded | The application has stopped. | ||
| 1.3.6.1.4.1.1302.3.1.1.9.3 | NodebeNTSystemError | The application has encountered an error. | ||
| 1.3.6.1.4.1.1302.3.1.1.9.4 | NodebeNTGeneralInfo | Information on normal events. | ||
| 1.3.6.1.4.1.1302.3.1.2 | Nodebejobs | |||
| 1.3.6.1.4.1.1302.3.1.2.8 | NodebackupExecNTJobs | |||
| 1.3.6.1.4.1.1302.3.1.2.8.1 | NodejobFailure | The Job failed. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.2 | NodejobAborted | The Job was canceled. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.3 | NodejobSuccess | The Job succeeded. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.4 | NodejobSuccessExcept | The Job succeeded, but there was a problem. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.5 | NodejobStarted | The Job has started. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.6 | NodejobNoData | The job succeeded, but there was no data. | ||
| 1.3.6.1.4.1.1302.3.1.2.8.7 | NodejobWarning | The job has a warning. | ||
| 1.3.6.1.4.1.1302.3.1.3 | Nodebeinfo | |||
| 1.3.6.1.4.1.1302.3.1.3.1 | ScalarbeName | read-only | mandatory | Backup Exec product name. |
| 1.3.6.1.4.1.1302.3.1.3.2 | ScalarrevMajor | read-only | mandatory | The Backup Exec major revision level. |
| 1.3.6.1.4.1.1302.3.1.3.3 | ScalarrevMinor | read-only | mandatory | The Backup Exec minor revision level. |
| 1.3.6.1.4.1.1302.3.1.3.4 | ScalarbeBuild | read-only | mandatory | The Backup Exec build number. |
| 1.3.6.1.4.1.1302.3.1.3.5 | ScalarbeSerial | read-only | mandatory | Backup Exec serial number. |
| 1.3.6.1.4.1.1302.3.1.4 | Nodebemodules | |||
| 1.3.6.1.4.1.1302.3.1.4.1 | Nodelabs | |||
| 1.3.6.1.4.1.1302.3.1.4.1.1 | NodebackupExecOptLABS | |||
| 1.3.6.1.4.1.1302.3.1.4.1.1.1 | NodemultipleTapesNeeded | Media for Low Administration Backup jobs will need to be replaced more frequently. | ||
| 1.3.6.1.4.1.1302.3.1.4.1.1.2 | NoderetriedAutomatically | The failed Low Administration Backup job has caused an additional medium to be used. The Low Administration media group will need to be replaced sooner than sc… | ||
| 1.3.6.1.4.1.1302.3.1.4.2 | Nodedisasterrecovery | |||
| 1.3.6.1.4.1.1302.3.1.4.2.1 | NodebackupExecOptIDR | |||
| 1.3.6.1.4.1.1302.3.1.4.2.1.1 | NodecopyDRFile | Disaster Recovery is not complete. Update the Disaster Recovery diskettes or manually copy Disaster Recovery file, (servername).dr, found in the Disaster Recov… | ||
| 1.3.6.1.4.1.1302.3.1.4.2.1.2 | NodefullBackupComplete | Disaster Recovery has completed a full backup. It is necessary now to update the disaster recovery disks in order to keep them current. | ||
| 1.3.6.1.4.1.1302.3.1.4.3 | Nodeopenfileoption | |||
| 1.3.6.1.4.1.1302.3.1.4.3.1 | NodebackupExecOptOFO | |||
| 1.3.6.1.4.1.1302.3.1.4.3.1.1 | NodeofoFailed | The Advanced Open File Option was unable to backup the selected resource. | ||
| 1.3.6.1.4.1.1302.3.1.4.3.1.2 | NodeofoCouldNotInit | The Advanced Open File Option was unable to initialize. The resource is being backed up using normal backup methods. | ||
| 1.3.6.1.4.1.1302.3.1.5 | Nodenonspecifictraps | |||
| 1.3.6.1.4.1.1302.3.1.5.1 | Nodepvldevice | |||
| 1.3.6.1.4.1.1302.3.1.5.1.1 | NodebackupExecPVLDevice | |||
| 1.3.6.1.4.1.1302.3.1.5.1.1.1 | NodepvlDeviceError | The device has encountered an error. | ||
| 1.3.6.1.4.1.1302.3.1.5.1.1.2 | NodepvlDeviceWarning | The device has encountered a warning. | ||
| 1.3.6.1.4.1.1302.3.1.5.1.1.3 | NodepvlDeviceInfo | Normal device information. | ||
| 1.3.6.1.4.1.1302.3.1.5.1.1.4 | NodepvlDeviceAttn | Device requires attention. | ||
| 1.3.6.1.4.1.1302.3.1.5.2 | Nodepvlmedia | |||
| 1.3.6.1.4.1.1302.3.1.5.2.1 | NodebackupExecPVLMedia | |||
| 1.3.6.1.4.1.1302.3.1.5.2.1.1 | NodepvlMediaError | There is an error with the media. | ||
| 1.3.6.1.4.1.1302.3.1.5.2.1.2 | NodepvlMediaWarning | There may be a problem with the media. | ||
| 1.3.6.1.4.1.1302.3.1.5.2.1.3 | NodepvlMediaInfo | Normal media information. | ||
| 1.3.6.1.4.1.1302.3.1.5.2.1.4 | NodepvlMediaAttn | Media requires attention. | ||
| 1.3.6.1.4.1.1302.3.1.5.3 | Nodecatalog | |||
| 1.3.6.1.4.1.1302.3.1.5.3.1 | NodebackupExecCatalog | |||
| 1.3.6.1.4.1.1302.3.1.5.3.1.1 | NodecatalogFailed | There is an error with the catalogs. | ||
| 1.3.6.1.4.1.1302.3.1.5.4 | Nodetapealert | |||
| 1.3.6.1.4.1.1302.3.1.5.4.1 | NodebackupExecTapeAlert | |||
| 1.3.6.1.4.1.1302.3.1.5.4.1.1 | NodetapeAlertError | There is a TapeAlert error. | ||
| 1.3.6.1.4.1.1302.3.1.5.4.1.2 | NodetapeAlertWarning | There is a TapeAlert warning. | ||
| 1.3.6.1.4.1.1302.3.1.5.4.1.3 | NodetapeAlertInfo | Normal TapeAlert information. | ||
| 1.3.6.1.4.1.1302.3.1.5.5 | Nodedatabasemaint | |||
| 1.3.6.1.4.1.1302.3.1.5.5.1 | NodebackupExecDatabaseMaintenance | |||
| 1.3.6.1.4.1.1302.3.1.5.5.1.1 | NodedatabaseMaintenanceError | There is a database maintenance error. | ||
| 1.3.6.1.4.1.1302.3.1.5.5.1.2 | NodedatabaseMaintenanceInfo | Normal database maintenance information. | ||
| 1.3.6.1.4.1.1302.3.1.5.6 | Nodesoftwareupdate | |||
| 1.3.6.1.4.1.1302.3.1.5.6.1 | NodebackupExecSoftwareUpdate | |||
| 1.3.6.1.4.1.1302.3.1.5.6.1.1 | NodesoftwareUpdateError | There is a software update error. | ||
| 1.3.6.1.4.1.1302.3.1.5.6.1.2 | NodesoftwareUpdateWarning | There is a software update warning. | ||
| 1.3.6.1.4.1.1302.3.1.5.6.1.3 | NodesoftwareUpdateInfo | Normal software update information. | ||
| 1.3.6.1.4.1.1302.3.1.5.7 | Nodeinstall | |||
| 1.3.6.1.4.1.1302.3.1.5.7.1 | NodebackupExecInstall | |||
| 1.3.6.1.4.1.1302.3.1.5.7.1.1 | NodeinstallWarning | There is an install warning. | ||
| 1.3.6.1.4.1.1302.3.1.5.7.1.2 | NodeinstallInfo | Normal install information. | ||
| 1.3.6.1.4.1.1302.3.2 | Nodedevices | |||
| 1.3.6.1.4.1.1302.3.2.4 | Nodeloader | |||
| 1.3.6.1.4.1.1302.3.2.4.3 | NodebackupExecNTLoader | |||
| 1.3.6.1.4.1.1302.3.2.4.3.3 | NodeloaderNeedsAttention | Loader needs human intervention. | ||
| 1.3.6.1.4.1.1302.3.2.5 | Nodetape | |||
| 1.3.6.1.4.1.1302.3.2.5.3 | NodebackupExecNTTapeDrive | |||
| 1.3.6.1.4.1.1302.3.2.5.3.3 | NodedriveNeedsAttention | Tape drive needs human intervention. | ||
| 1.3.6.1.4.1.1302.3.3 | Nodetrapvars | |||
| 1.3.6.1.4.1.1302.3.3.1 | ScalarserverName | read-only | mandatory | Server on which this product is running. |
| 1.3.6.1.4.1.1302.3.3.2 | ScalarappInfo | read-only | mandatory | Product name and version information. |
| 1.3.6.1.4.1.1302.3.3.3 | ScalarjobName | read-only | mandatory | The name of the job. |
| 1.3.6.1.4.1.1302.3.3.4 | ScalaroperatorName | read-only | mandatory | User account which caused the event. |
| 1.3.6.1.4.1.1302.3.3.5 | ScalarmessageText | read-only | mandatory | Description of the event. |
| 1.3.6.1.4.1.1302.3.3.6 | ScalaradditionalText | read-only | mandatory | Additional information about the event, if available. |